Subject: Re: gtypist package missing .pl files
From: Yitzchak Scott-Thoennes <[email-masked]>
To: [email-masked]
Date: Wed, 4 Feb 2004 01:14:40 -0800

On Tue, Feb 03, 2004 at 11:29:06PM -0500, Yaakov Selkowitz wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> Yitzchak Scott-Thoennes wrote:
> 
> | The gtypist package mentions a couple of .pl files to help generate
> | new lessons, but they aren't included in the binary tarball.  Either
> | they should be included, or the package should be split into two, one
> | for using gtypist, and one for developing lessons for gtypist.  Only
> | the latter need have the emacs files.
> 
> Since you mention emacs I'll assume you mean .el files.  These are
> included in the binary package in the /usr/share/emacs/site-lisp
> directory.  To use them you have to add them to $HOME/.emacs -- see the
> gtypist info pages for more details.

No, I meant the ktouch2typ.pl and tt2typ.pl mentioned in the info pages.
In the source, they are in the tools subdir.  There are also a couple of
awk scripts and a sh script there; all are to help create new lessons.
Perhaps just a note in /usr/share/doc/Cygwin/gtypist-2.7.README that
they can be found with the source would be sufficient.

Thanks

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/